
Präsidium der Piratenversammlung - Task / Tâche #7329

PV 2016v2

19 May 2016 14:54 - Atropos

Status: Closed Start date: 19 May 2016

Priority: Normal Due date: 24 May 2016

Assignee: Atropos % Done: 100%

Category: Orgakram_int Estimated time: 0.00 hour

Target version: 2016v2   

Description

Over all Ticket für die PV 2016v2

Einaldungspad:

Orgapad:

Bitte alle zugehörigen Tickets als Unteraufgaben erfassen.

Verantwortlich: Moira

Ausführung: Valentina

Traktanden: Alex

JvD: Renato

Subtasks:

Task / Tâche # 7330: Einladung zur PV 2016v2 Closed

  Task / Tâche # 7331: Übersetzung Einladung PV Closed

Task / Tâche # 7452: Material Ordern Closed

Einzelbeschluss # 7453: Beschaffung Material für PV bei PShop, Papeterie und LV Bayern Closed

Task / Tâche # 7454: Mappen erstellen Closed

Task / Tâche # 7455: Druck Stimmkarten und Mappeninhalt Closed

Task / Tâche # 7480: Bestellen Abstimmungsbooklets Closed

Einzelbeschluss # 7481: Anschaffung Archivboxen für Aufbewahrung PV Materialien Closed

History

#1 - 13 September 2016 11:17 - Atropos

Infos zum Telli https://gztelli.ch/wp/wp-content/uploads/2012/08/FlyerRaumangebot.pdf

Beamer ist da. Beamer hat VGA und HDMI

#2 - 07 November 2016 15:54 - Atropos

- Status changed from New to Closed
